Subject: New Reply Received - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 10 Nov 2022 19:38:44 +0000

Hi Amira Alanaz,  The customer has responded to the ticket.  Refund  Ticket comment <div dir="auto">Hi. I haven't received my refund yet. <div dir="auto">Kindly process as soon as possible. </div>
<div dir="auto"><br></div>
<div dir="auto">Thanks &amp; Regards<br><div dir="auto"><br></div>
</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, 9 Nov 2022, 07:20 Max, &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5224799</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Amira Alanaz : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Dear customer ,<br><br>
</div>
<div dir="rtl"><br></div>
<div>Thank you for reaching out to us.</div>
<div dir="rtl"></div>
<div>
<br>We apologize for the inconvenience that has happened.</div>
<div dir="rtl"><br></div>
<div dir="ltr">
<br>Regarding the order: 6177495067 Please note that the refund has been processed successfully from our side for the amount (<span style="white-space:pre-wrap" dir="ltr"> </span>SAR 48.00), however due to some concerns with the payment vendor, the refund has been rejected.</div>
<div dir="rtl"><br></div>
<div>
<br>Rest assured our team has already advised the payment vendor to manually process the rejected refund from their side. The refund processing takes approximately 14-28 days.</div>
<div dir="rtl"></div>
<div><br></div>
<div>Feel free to reach out to us for any further assistance.</div>
<div dir="rtl"></div>
<div>
<br>Your Friends</div>
<div>The Support Team</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5224799